ET- nie da się grać przez NETa


(Jakubmysz) #1

Witam :mrgreen: Mam problem, gdy łączę z jakimś serwerem wyskakuje mi komunikat

Incorrect ET. exe version

I niestety nie mogę grać :(. Mam zainstalowany patch 2.60.Czy wie ktoś o co w tym chodzi? Dziękuję.


(Krzychuu) #2

Cuba zainstaluj patcha 2.60b i etepro 3.2.6. Następnie zobacz czy firewall Ci nie blokuje. Potem powiedz czy chodzi.


(Jakubmysz) #3

Aha a skąd mam wziąć tego patcha i etpro? chodzi mi o jakąś pewną stronkę.


(Krzychuu) #4

Cuba , a :google:

:!: http://returntocastlewolfenstein.filefr ... in32;62012

:!: http://www.google.pl/search?hl=plq=et+ ... Googlelr=

:!: http://comar.gry-online.pl/index.php?fu ... allno=138

I pamiętaj :szukaj: